<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Export File Selector Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingExportFileSelector.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to choose the file to which the plot data should
        be exported.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>You can either type a full path name for the export file
          or you can just specify a file name, in which case the file will be saved
        into your project path.</p>
        <p>Or, you can press the file selector button to choose an existing file
        or find the path to the new file that you require.</p>
		<p><strong>Export only visible curves</strong> Export the data only for thoe curves that are 
		plotted on the trend. The values of the curves that are hidden are not exported.</p>
        <p><strong>Fill empty cells with previous value</strong> By default (unchecked) 
		the values are only exported
          for each data point element with the time stamp of the time they actually
          changed.
          Using this approach, because the data point elements are unlikely to
          change all at the same time, there will be some empty cells in the
          resulting file where some values were not changing. By checking the
            check box, a value is written for each data point element at every
          time stamp, whether or not that specific value changed at that time. This means there will be
        no emtpy cells which makes analysis easier, but it is important to understand
        that there has been some 0th order interpolation between actual values
          that were received by PVSS.</p>
		<p><strong>Open exported file in Excel</strong> Open Excel after exporting the values.</p>
		  
        <p>Once the file name and export method have been selected, you can click
        OK to continue with the export of press Cancel to end the process without
          exporting any data.</p>
		  
		<p>If you want that by default, DFS or AFS user folder appears as suggested destination you 
		could enable this feature called <b>User's folder</b> in <b>fwTrendPlotConfPanel.pnl</b> panel.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None<br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img
 src="fwTrendingExportFileSelector.png" alt="Panel screenshot"><div>fwTrendingExportFileSelector.pnl panel</div></div>
      </td>
	</tr>
	<tr><td>&nbsp;</td></tr>
	<tr>
	  <td height="122">
        <div align="center"><img
 src="fwTrendingPlotConfPanel.png" alt="Panel screenshot"><div><b>User's folder</b> feature in fwTrendingPlotConf.pnl panel</div></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sSaveToUserFolder</td>
      <td>It will suggest DFS or AFS user folder on panel load.</td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
</body>
</html>
